<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.95208669</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.69298744</MDI>
      <MDI key="STATISTICS_MEAN">22.13896320</MDI>
      <MDI key="STATISTICS_STDDEV">4.77200244</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">12114036</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55536810</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
